package com.hh.arome.bean.ampe;

public class AmpeConfigResultBean {


    private String APP_ID;
    private String signature;
    private String HOST_APP_ID;
    private String PRODUCT_ID;
    private String DEVICE_ID;

    public String getAPP_ID() {
        return APP_ID;
    }

    public void setAPP_ID(String APP_ID) {
        this.APP_ID = APP_ID;
    }

    public String getSignature() {
        return signature;
    }

    public void setSignature(String signature) {
        this.signature = signature;
    }

    public String getHOST_APP_ID() {
        return HOST_APP_ID;
    }

    public void setHOST_APP_ID(String HOST_APP_ID) {
        this.HOST_APP_ID = HOST_APP_ID;
    }

    public String getPRODUCT_ID() {
        return PRODUCT_ID;
    }

    public void setPRODUCT_ID(String PRODUCT_ID) {
        this.PRODUCT_ID = PRODUCT_ID;
    }

    public String getDEVICE_ID() {
        return DEVICE_ID;
    }

    public void setDEVICE_ID(String DEVICE_ID) {
        this.DEVICE_ID = DEVICE_ID;
    }

    @Override
    public String toString() {
        return "AmpeResultBean{" +
                "APP_ID='" + APP_ID + '\'' +
                ", signature='" + signature + '\'' +
                ", HOST_APP_ID='" + HOST_APP_ID + '\'' +
                ", PRODUCT_ID='" + PRODUCT_ID + '\'' +
                ", DEVICE_ID='" + DEVICE_ID + '\'' +
                '}';
    }
}
